=== debian/changelog ===
breathe (4.20.0-1) unstable; urgency=medium

  * New upstream release
    - Fix support for Sphinx 3.2 (Closes: #968649)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Aug 2020 09:42:37 +0200

breathe (4.19.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Aug 2020 14:53:34 +0200

breathe (4.19.2-1) experimental; urgency=medium

  * New upstream release
    - Fix build with Sphinx 3.1 (Closes: #963633)
  * debian/control:
    - Bump debhelper compat to 13
    - Bump python3-sphinx to (>= 3) in Build-Depends
  * debian/patches: Refresh

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 24 Jun 2020 23:17:48 +0200

breathe (4.14.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Apr 2020 12:43:47 +0200

breathe (4.14.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version
    - Bump python3-sphinx to >= 2.0
  * debian/: Remove Python versioned based alternative

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Feb 2020 17:42:42 +0100
