=== debian/control ===
Source: breathe
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-docutils,
 python3-six,
 python3-sphinx (>= 3),
 doxygen,
 latexmk,
 texlive-plain-generic,
 texlive-latex-extra,
 texlive-fonts-recommended
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/sramacher/breathe.git
Vcs-Browser: https://salsa.debian.org/sramacher/breathe
Homepage: https://github.com/michaeljones/breathe/
Rules-Requires-Root: no

Package: python3-breathe
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 doxygen
Enhances:
 python3-sphinx
Suggests:
 breathe-doc
Description: Sphinx autodox support for languages with doxygen support (Python 3)
 Breathe provides a bridge between the Sphinx and doxygen documentation
 systems. It enables Sphinx to generate autodoc for languages other than Python
 with the help of doxygen. It also allows one to embed reStructuredText in
 doxygen markup.
 .
 This package provides the module for Python 3.

Package: breathe-doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
 libjs-mathjax
Section: doc
Description: Sphinx autodox support for languages with doxygen support (documentation)
 Breathe provides a bridge between the Sphinx and doxygen documentation
 systems. It enables Sphinx to generate autodoc for languages other than Python
 with the help of doxygen. It also allows one to embed reStructuredText in
 doxygen markup.
 .
 This package contains the documentation.
