=== debian/changelog ===
breathe (4.26.0-1) unstable; urgency=medium

  * QA upload
  * New upstream release
    - Fix compatibility with doxygen 1.9 (Closes: #979007)
  * debian/control: Orphan package

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Jan 2021 20:19:36 +0100

breathe (4.24.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 24 Nov 2020 21:22:29 +0100

breathe (4.23.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Oct 2020 14:46:03 +0100

breathe (4.22.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Oct 2020 13:46:28 +0200

breathe (4.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Sep 2020 22:25:46 +0200

breathe (4.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Sep 2020 17:08:39 +0200
