=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: breathe
 Section: python
 Priority: optional
-Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -15,7 +15,7 @@
  texlive-plain-generic,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/sramacher/breathe.git
 Vcs-Browser: https://salsa.debian.org/sramacher/breathe
 Homepage: https://github.com/michaeljones/breathe/
