## breathe 4.31.0

=== Makefile ===
--- 
+++ 
@@ -28,16 +28,16 @@
 
 .PHONY: test
 test:
-	cd tests && pytest -v
+	cd tests && python3 -m pytest -v
 
 .PHONY: dev-test
 dev-test:
-	cd tests && PYTHONPATH=../:$(PYTHONPATH) pytest -v
+	cd tests && PYTHONPATH=../:$(PYTHONPATH) python3 -m pytest -v
 
 .PHONY: flake8
 flake8:
 	flake8 breathe/*.py \
-		breathe/directive/*.py \
+		breathe/directives/*.py \
 		breathe/finder/*.py \
 		breathe/renderer/sphinxrenderer.py \
 		breathe/renderer/filter.py \
