=== examples/specific/Makefile ===
--- 
+++ 
@@ -23,10 +23,11 @@
 			image name union group struct struct_function qtsignalsandslots lists \
 			headings links parameters template_class template_class_non_type \
 			template_function template_type_alias template_specialisation \
-			enum define interface xrefsect \
+			enum define interface xrefsect tables \
 			cpp_anon cpp_enum cpp_union cpp_function cpp_friendclass \
-			cpp_inherited_members cpp_trailing_return_type \
-			c_file c_struct c_enum c_typedef c_macro c_union
+			cpp_inherited_members cpp_trailing_return_type cpp_constexpr_hax \
+			cpp_function_lookup \
+			c_file c_struct c_enum c_typedef c_macro c_union membergroups
 
 special   = programlisting decl_impl multifilexml auto class typedef
