=== debian/changelog ===
breathe (4.31.0-3) unstable; urgency=medium

  * Remove B-D on python3-six (no longer needed).
    Thanks to Dmitry Shachnev

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Oct 2021 15:24:45 +0200

breathe (4.31.0-2) unstable; urgency=medium

  * Re-upload after accidental binary upload.
  * Add manual page for breathe-apidoc

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Oct 2021 13:00:58 +0200

breathe (4.31.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 4.31.0
  * Bump Standards-Version to 4.6.0 (no changes)
  * Adopt package by Debian Python Team
  * Update d/watch to version 4

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Oct 2021 12:25:47 +0200
