=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: breathe
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Timo Röhling <roehling@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-docutils,
- python3-six,
  python3-sphinx (>= 3),
  doxygen,
  latexmk,
+ tex-gyre,
  texlive-plain-generic,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/sramacher/breathe.git
-Vcs-Browser: https://salsa.debian.org/sramacher/breathe
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/breathe.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/breathe
 Homepage: https://github.com/michaeljones/breathe/
 Rules-Requires-Root: no
