=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,10 @@
 	ln -s /usr/share/javascript/mathjax \
 		documentation/source/_static/mathjax
 	pybuild --system=custom -p $(PY3DEF) --build \
-		--build-args="env PYTHONPATH={build_dir} $(MAKE) SPHINXBUILD=$(SPHINXBUILD)"
+		--build-args="env PYTHONPATH={build_dir} $(MAKE) SPHINXBUILD=$(SPHINXBUILD) DOXYGEN=/usr/bin/doxygen"
 	mv documentation/build/html html
+	# Hotfix for build path in documentation
+	sed -i -e 's@$(CURDIR)/@@g' html/*.html
 
 override_dh_auto_test:
 	# We test breathe by building the documention. The documentation has already
