=== debian/changelog ===
breathe (4.33.1-3) unstable; urgency=medium

  * Fix autopkgtest to not use Git

 -- Timo Röhling <roehling@debian.org>  Tue, 01 Mar 2022 16:03:34 +0100

breathe (4.33.1-2) unstable; urgency=medium

  * Stop hardcoding (and forgetting to bump) upstream version in documentation

 -- Timo Röhling <roehling@debian.org>  Sat, 19 Feb 2022 08:55:38 +0100

breathe (4.33.1-1) unstable; urgency=medium

  * New upstream version 4.33.1

 -- Timo Röhling <roehling@debian.org>  Wed, 16 Feb 2022 13:53:44 +0100

breathe (4.32.0-1) unstable; urgency=medium

  * New upstream version 4.32.0

 -- Timo Röhling <roehling@debian.org>  Mon, 31 Jan 2022 13:41:00 +0100
