=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-docutils,
  python3-sphinx (>= 3),
  doxygen,
+ graphviz,
  latexmk,
  tex-gyre,
  texlive-plain-generic,
@@ -27,7 +28,8 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- doxygen
+ doxygen,
+ graphviz
 Enhances:
  python3-sphinx
 Suggests:
