## breathe 4.34.0

=== debian/changelog ===
breathe (4.34.0-1) unstable; urgency=medium

  * New upstream version 4.34.0
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Jun 2022 13:05:51 +0200
