=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  texlive-plain-generic,
  texlive-latex-extra,
  texlive-fonts-recommended
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/breathe.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/breathe
 Homepage: https://github.com/michaeljones/breathe/
