=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 PY3DEF=$(shell py3versions -vd)
 SPHINXBUILD="/usr/share/sphinx/scripts/python{version.major}/sphinx-build"
@@ -22,7 +24,7 @@
 	ln -s /usr/share/javascript/mathjax \
 		documentation/source/_static/mathjax
 	pybuild --system=custom -p $(PY3DEF) --build \
-		--build-args="env PYTHONPATH={build_dir} $(MAKE) SPHINXBUILD=$(SPHINXBUILD) DOXYGEN=/usr/bin/doxygen"
+		--build-args="env PYTHONPATH={build_dir} BREATHE_GIT_TAG=v$(DEB_VERSION_UPSTREAM) $(MAKE) SPHINXBUILD=$(SPHINXBUILD) DOXYGEN=/usr/bin/doxygen"
 	mv documentation/build/html html
 	# Hotfix for build path in documentation
 	sed -i -e 's@$(CURDIR)/@@g' html/*.html
