=== debian/tests/control ===
Tests: python3
Depends: python3, python3-breathe, python3-sphinx, make, texlive-plain-generic, texlive-latex-extra, texlive-fonts-recommended, latexmk, tex-gyre
Restrictions: allow-stderr
