=== debian/changelog ===
breathe (4.35.0-3) unstable; urgency=medium

  * Update d/rules and add support for nodoc profile
  * Stop treating Sphinx warnings as errors (Closes: #1051166)

 -- Timo Röhling <roehling@debian.org>  Sun, 28 Jan 2024 15:34:44 +0100

breathe (4.35.0-2) unstable; urgency=medium

  * Add missing dependencies to d/tests/control

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Jun 2023 12:31:33 +0200

breathe (4.35.0-1) unstable; urgency=medium

  * Update d/watch
  * New upstream version 4.35.0
  * Bump Standards-Version to 4.6.2
  * Breathe documentation uses Furo theme now

 -- Timo Röhling <roehling@debian.org>  Sun, 18 Jun 2023 19:56:58 +0200
