=== debian/control ===
--- 
+++ 
@@ -6,18 +6,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-all,
  python3-setuptools,
  python3-docutils,
  python3-sphinx (>= 3),
- doxygen,
- graphviz,
- latexmk,
- tex-gyre,
- texlive-plain-generic,
- texlive-latex-extra,
- texlive-fonts-recommended
-Standards-Version: 4.6.1
+ python3-sphinx-copybutton <!nodoc>,
+ doxygen <!nodoc>,
+ furo <!nodoc>,
+ graphviz <!nodoc>,
+ latexmk <!nodoc>,
+ tex-gyre <!nodoc>,
+ texlive-plain-generic <!nodoc>,
+ texlive-latex-extra <!nodoc>,
+ texlive-fonts-recommended <!nodoc>,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/breathe.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/breathe
 Homepage: https://github.com/michaeljones/breathe/
