=== debian/tests/control ===
Tests: python3
Depends:
 furo,
 latexmk,
 make,
 python3,
 python3-breathe,
 python3-sphinx,
 python3-sphinx-copybutton,
 tex-gyre,
 texlive-fonts-recommended,
 texlive-latex-extra,
 texlive-plain-generic,
Restrictions: allow-stderr
