## breathe 4.36.0

=== Makefile ===
--- 
+++ 
@@ -34,15 +34,11 @@
 dev-test:
 	cd tests && PYTHONPATH=../:$(PYTHONPATH) python3 -m pytest -v
 
-.PHONY: flake8
-flake8:
-	flake8 breathe/*.py \
-		breathe/directives/*.py \
-		breathe/finder/*.py \
-		breathe/renderer/sphinxrenderer.py \
-		breathe/renderer/filter.py \
-		breathe/parser/compound.py
+.PHONY: ruff
+ruff:
+	ruff check
+	ruff format
 
 .PHONY: type-check
 type-check:
-	mypy breathe tests
+	mypy
