=== examples/specific/Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 			enum define interface xrefsect tables \
 			cpp_anon cpp_concept cpp_enum cpp_union cpp_function cpp_friendclass \
 			cpp_inherited_members cpp_trailing_return_type cpp_constexpr_hax \
-			cpp_function_lookup \
+			cpp_function_lookup cpp_ns_template_specialization \
 			c_file c_struct c_enum c_typedef c_macro c_union membergroups \
 			simplesect code_blocks dot_graphs
 
@@ -55,7 +55,7 @@
 programlisting/xml/index.xml: programlisting.h programlisting.cfg programlistinginclude.txt
 	$(DOXYGEN) programlisting.cfg
 
-decl_impl/xml/index.xml: decl_impl.h decl_impl.c decl_impl.cfg
+decl_impl/xml/index.xml: decl_impl.h decl_impl.cpp decl_impl.cfg
 	$(DOXYGEN) decl_impl.cfg
 
 multifilexml/xml/index.xml: multifile/one/Util.h multifile/two/Util.h multifile.cfg
