=== debian/changelog ===
breathe (4.36.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Wed, 20 Aug 2025 10:06:40 +0200

breathe (4.36.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebase patches for the new release.
  * Bump required Sphinx version to 7.2.
  * Update Homepage URL.
  * Build-depend on flit and pybuild-plugin-pyproject instead of setuptools.
  * Build-depend on python3-sphinxcontrib.spelling for the docs.
  * Update debian/copyright.
  * Switch from MathJax 2 to MathJax 3.
  * Stop building PDF documentation, we do not ship it anyway.
  * Fix PDF build in the autopkgtest:
    - Add a patch to enable imgconverter extension.
    - Add dependencies on imagemagick and librsvg2-bin.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 May 2025 20:04:28 +0300
