=== debian/control ===
--- 
+++ 
@@ -8,23 +8,20 @@
  dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
- python3-all,
- python3-setuptools,
- python3-docutils,
- python3-sphinx (>= 3),
- python3-sphinx-copybutton <!nodoc>,
  doxygen <!nodoc>,
+ flit (>= 3.7),
  furo <!nodoc>,
  graphviz <!nodoc>,
- latexmk <!nodoc>,
- tex-gyre <!nodoc>,
- texlive-plain-generic <!nodoc>,
- texlive-latex-extra <!nodoc>,
- texlive-fonts-recommended <!nodoc>,
-Standards-Version: 4.6.2
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-docutils,
+ python3-sphinx (>= 7.2),
+ python3-sphinx-copybutton <!nodoc>,
+ python3-sphinxcontrib.spelling <!nodoc>,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/breathe.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/breathe
-Homepage: https://github.com/michaeljones/breathe/
+Homepage: https://github.com/breathe-doc/breathe
 Rules-Requires-Root: no
 
 Package: python3-breathe
@@ -52,7 +49,7 @@
 Depends:
  ${sphinxdoc:Depends},
  ${misc:Depends},
- libjs-mathjax
+ node-mathjax-full
 Section: doc
 Description: Sphinx autodox support for languages with doxygen support (documentation)
  Breathe provides a bridge between the Sphinx and doxygen documentation
