=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,10 @@
 execute_after_dh_auto_build:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	# Link mathjax in _static
-	ln -s /usr/share/javascript/mathjax \
-		documentation/source/_static/mathjax
+	ln -s /usr/share/nodejs/mathjax-full \
+		documentation/source/_static/mathjax-full
 	env PYTHONPATH=$(shell pybuild --print {build_dir} --interpreter python3) BREATHE_GIT_TAG=v$(DEB_VERSION_UPSTREAM) \
-		$(MAKE) SPHINXBUILD=$(SPHINXBUILD) DOXYGEN=/usr/bin/doxygen SPHINXOPTS="-v -E"
+		$(MAKE) html SPHINXBUILD=$(SPHINXBUILD) DOXYGEN=/usr/bin/doxygen SPHINXOPTS="-v -E"
 	mv documentation/build/html html
 	# Hotfix for build path in documentation
 	sed -i -e 's@$(CURDIR)/@@g' html/*.html
@@ -35,10 +35,9 @@
 
 override_dh_installdocs:
 	# Do not copy mathjax to the binary package
-	dh_installdocs -X_static/mathjax
+	dh_installdocs -X_static/mathjax-full
 
 override_dh_sphinxdoc:
 	# dh_link creates the link for mathjax after dh_sphinxdoc, so ignore
-	# MathJax.js
-	dh_sphinxdoc -XMathJax.js
-
+	# tex-mml-chtml.js
+	dh_sphinxdoc -Xtex-mml-chtml.js
