=== debian/tests/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Tests: python3
 Depends:
  furo,
+ imagemagick,
  latexmk,
+ librsvg2-bin,
  make,
  python3,
  python3-breathe,
  python3-sphinx,
  python3-sphinx-copybutton,
+ python3-sphinxcontrib.spelling,
  tex-gyre,
  texlive-fonts-recommended,
  texlive-latex-extra,
