=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz% \
 https://api.github.com/repos/michaeljones/breathe/tags \
 tarball/(?:[^"]*?/)?v?@ANY_VERSION@
# The tarball on pypi is missing a bunch of files (LICENSE, all the examples),
# so we take the one from github for now.
# https://pypi.python.org/packages/source/b/breathe/breathe-(\d+.*)\.tar\.gz
